-
	var fonts = [
		{
			name: 'Geometria Bold',
			family: 'Geometria',
			weight: '700'
		},
		{
			name: 'Geometria Medium',
			family: 'Geometria',
			weight: '500'
		},
		{
			name: 'Geometria Regular',
			family: 'Geometria',
			weight: '400'
		},
		{
			name: 'Gotham Pro Medium',
			family: 'Gotham Pro',
			weight: '500'
		},
		{
			name: 'Gotham Pro Regular',
			family: 'Gotham Pro',
			weight: '400'
		},
		{
			name: 'Gotham Pro Light',
			family: 'Gotham Pro',
			weight: '300'
		},
		{
			name: 'Ubuntu Medium',
			family: 'Ubuntu',
			weight: '500'
		},
		{
			name: 'Ubuntu Regular',
			family: 'Ubuntu',
			weight: '400'
		},
		{
			name: 'Ubuntu Light',
			family: 'Ubuntu',
			weight: '300'
		}
	]

.ui-title FONT FAMILY
.ui-font-family
	.ui-font-family__list
		- for (var i=0; i < fonts.length; i++)
			//block
			.ui-font-family__block(style="font-family:" + fonts[i].family + "; font-weight:" + fonts[i].weight + ";")
				span.ui-font-family__example Aa
				span.ui-font-family__title= fonts[i].name

.ui-title HEADINGS
h1 h1 / 49px / Geometria
h2 h2 / 40px / Geometria
h3 h3 / 25px / Gotham Pro
h4 h4 / 20px / Gotham Pro

.ui-title TEXT
p Мы составляем наши программы, исходя из ваших интересов и потребностей, а также инноваций в современной методике преподавания иностранных языков. Это значит, что все услуги, которые вы выбираете в нашей школе не только актуальны в текущее время, но еще и будут полезны именно вам.
p Наши принципы — учет интересов и нестандартный подход. В меню программ вы сможете выбрать то направление, которое гарантировано приведет вас к успеху в изучении иностранных языков.
p Хотите не просто отличных оценок в школе по английскому языку для вашего ребенка — приходите в школу <a href="#">«Time» </a>.
p Современные дети — невероятно талантливые и успешные. Они завоевывают международные награды в различных сферах. Кто-то выбирает для своего ребенка профессиональный спорт, кто-то ждет от него успехов в интеллектуальных направлениях, кого-то любимое чадо радует успехами в искусстве. Мы предлагаем вам сделать ставку на английский.
p Международные награды и всемирное признание заслуг вашего ребенка — вот что вы можете позволить себе сегодня, выбирая <a href="#"> нашу школу</a>.